Bug 111992 - cvs executable doesn't support kserver on fedora 1
Summary: cvs executable doesn't support kserver on fedora 1
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: cvs   
(Show other bugs)
Version: 1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-12 16:17 UTC by Chafik Driouichi
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-25 07:43:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chafik Driouichi 2003-12-12 16:17:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030

Description of problem:
When I try to cvs a package from a kserver, I get this message:

cvs import: CVSROOT is set for a kerberos access method but your
cvs import: CVS executable doesn't support it.
cvs [import aborted]: Bad CVSROOT:`:kserver:atlas-sw.cern.ch:/atlascvs'.

I tried to export CVSROOT=:kserver:atlas-sw.cern.ch:/atlascvs, and
tried to make a cvs of my package, and got the same message. It looks
like cvs doesn't support kserver. Could you please have a look at this
problem.

Best regards,

CD

Version-Release number of selected component (if applicable):
kernel-2.4.22-1.2115.nptl

How reproducible:
Always

Steps to Reproduce:
cvs checkout -d TruthEvent -r offline-00-00-04
offline/Simulation/TruthEvent
    

Additional info:

Comment 1 Nalin Dahyabhai 2003-12-12 19:23:24 UTC
This was intentional (people who know this better than I do strongly
discourage use of Kerberos IV), but I have no big compulsion not to
reverse that.  Might I ask why gserver is not an acceptable alternative?

Comment 2 Jindrich Novy 2006-10-25 07:43:49 UTC
Closing NOATBUG due to reproducer inactivity. Please reopen if you can provide
more information so that I can fix it.


Note You need to log in before you can comment on or make changes to this bug.